### Method

# Adw NavigationViewget_pop_on_escape

since: 1.4

#### Declaration [src]

    gboolean
    adw_navigation_view_get_pop_on_escape (
      AdwNavigationView* self
    )

#### Description [src]

Gets whether pressing Escape pops the current page on `self`.

Available since: 1.4

Gets property | `Adw.NavigationView:pop-on-escape`

#### Return value

Type: `gboolean`

Whether to pop the current page.